@charset "UTF-8";

header {
}

#titleBlock {
	margin: 80px 0 7vw;
	position: relative;
}
#titleBlock::before {
	content: " ";
	width: 25vw;
	height: 17vw;
	background: url(../../common/images/body_bg_right1.png) no-repeat left top/ 100% auto;
	position: absolute;
	top: -120px;
	right: 0;
}
#titleBlock .subContents {
	text-align: center;
}
#titleBlock h1 {
	width: 18.5%;
	margin: 0 auto 5vw;
}
#titleBlock ul {
	display: flex;
	justify-content: center;
}
#titleBlock ul li {
	line-height: 1;
}
#titleBlock ul li a {
	color: #FFF;
	text-decoration: none;
	border-right: solid 1px #FFF;
	padding: 0 80px;
	position: relative;
}
#titleBlock ul li:last-child a {
	border-right: none;
}
#titleBlock ul li a::after {
	content: " ";
	width: 10px;
	height: 10px;
	border-right: solid 1px #CDA749;
	border-bottom: solid 1px #CDA749;
	position: absolute;
	bottom: -20px;
	left: calc(50% - 5px);
	transform: rotate(45deg);
}

#donburi {
	margin: 0 0 10vw;
}
#donburi h2 {
	background: url(../images/menu_bg_01.png) no-repeat center bottom / 100% auto;
	padding: 1.5vw 0;
}
#donburi h2 img {
	width: 19%;
}
#donburi .main {
	margin: 0 -5vw 3vw;
}
#donburi ul {
	display: flex;
	flex-wrap: wrap;
}
#donburi ul li {
	width: calc(100% / 3);
}

#set{
	margin: 0 0 10vw;
}
#set h2 {
	background: url(../images/menu_bg_02.png) no-repeat center bottom / 100% auto;
	margin: 0 0 5vw;
	padding: 1.5vw 0;
}
#set h2 img {
	width: 22%;
}
#set ul {
	display: flex;
	flex-wrap: wrap;
}
#set ul li:nth-child(1),
#set ul li:nth-child(2) {
	width: 50%;
}
#set ul li:nth-child(n+3) {
	width: calc(100% / 3);
}

#drink{
	margin: 0 0 5vw;
	position: relative;
}
#drink::after {
	content: " ";
	width: 20vw;
	height: 14vw;
	background: url(../../common/images/body_bg_left1.png) no-repeat left top/ 100% auto;
	position: absolute;
	top: -4vw;
	left: 0;
}
#drink .subContents div {
	border: solid 4px #CDA749;
	padding: 3vw 8vw;
}


/* FOR smartphone landscape
***************************************************************************/
@media screen and (max-width:756px) {

	header {
		background: none;
	}

	#titleBlock {
		margin: 5vw 0 7vw;
	}
	#titleBlock::before {
		content: none;
	}
	#titleBlock .subContents {
	}
	#titleBlock h1 {
		width: 30vw;
	}
	#titleBlock ul {
	}
	#titleBlock ul li {
	}
	#titleBlock ul li a {
		padding: 0 1.5em;
		position: relative;
	}
	#titleBlock ul li:last-child a {
	}
	#titleBlock ul li a::after {
		bottom: -10px;
	}

	#donburi {
		margin: 0 0 8vw;
	}
	#donburi h2 {
		background-position: center center;
		background-size: 200% auto;
		padding: 3vw 0;
	}
	#donburi h2 img {
		width: 40vw;
	}
	#donburi .main {
	}
	#donburi ul {
	}
	#donburi ul li {
		width: calc(100% / 2);
	}

	#set{
		margin: 0 0 8vw;
	}
	#set h2 {
		background-position: center center;
		background-size: 200% auto;
		padding: 3vw 0;
	}
	#set h2 img {
		width: 35vw;
	}
	#set ul {
	}
	#set ul li:nth-child(1),
	#set ul li:nth-child(2) {
		width: 80%;
		margin: 0 auto 5vw;
	}
	#set ul li:nth-child(n+3) {
		width: 80%;
		margin: 0 auto 5vw;
	}

	#drink{
		margin: 0 0 5vw;
	}
	#drink::after {
	}
	#drink .subContents div {
		border: solid 2px #CDA749;
		padding: 2vw 3vw;
	}

}



